{{ $education := .Site.Data.education }}

<section class="blue">
    <h2 class="heading">{{ $education.title }}</h2>

    <div class="row justify-content-md-center">

        {{ range $index, $element := $education.education }}

        <div class="col-12">
            <div class="card p-4">
                <h5 class="">{{ $element.title }} ({{ $element.year }})</h5>
                <h6 class="text-muted">{{ $element.notes }}</h6>
                <p class="text-muted">{{ safeHTML $element.description }}</p>
            </div>
        </div>

        {{ end }}

    </div>
    <br />
    <br />
    <h3>Courses</h3>
    <div class="row justify-content-md">
        {{ range $index, $element := $education.courses }}

        <div class="col-12 col-lg-6 col-md-6 mb-3">
            <div class="card p-4">
                <h5 class="">{{ $element.title }}</h5>
                <h6 class="text-muted">{{ $element.entity }}</h6>
                <p class="text-muted">{{ $element.date }}</p>
                {{ if $element.url }}
                <a href="{{ $element.url }}" target="_blank">View
                </a> {{ end }}
            </div>
        </div>

        {{ end }}
    </div>
</section>